/**
 * Accordion container element
 */
.accordion {
	list-style: none;
	margin: 0;
	padding: 0;
}

.accordion > li {
	margin: 0;
}

/**
 * Add zero-width space. needed to ensure Safari + VO respect list semantics.
 * Set the before content to position absolute to negate any visible space
 * the before content could add to the document.
 */
.accordion > li:before {
	content: "\200B";
	position: absolute;
}

/**
 * Accordion Heading
 */
.accordion__heading {
	font-size: inherit;
	margin: -1px 0 0;
	border-radius:10px 10px 0 0;

	background:#6ba4b8;
}

.accordion__heading  button{
    background: url(/Portals/_default/Skins/MHA/images/toggle.png) 20px no-repeat;
    font-size: 24px;
		padding: 15px 20px 15px 50px;
    text-transform: none;
		color: #003758;

}
.accordion__trigger[aria-expanded="true"]{
    background: url(/Portals/_default/Skins/MHA/images/toggle-active.png) 20px no-repeat;
}

.accordion__trigger {
	font-family : inherit;
	-webkit-appearance: none;
	background-color: #6ba4b8;
	border: none;
	border-radius: 10px 10px 0 0;
	box-shadow: none;
	color: #4464c2;
	cursor: pointer;
	display: block;
	font-size: inherit;
	padding: .5em 1em;
	position: relative;
	text-align: left;
	width: 100%;
	z-index: 2;
}

/**
 * This is needed to allow a double tap iOS 11
 * Safari + VO to function correctly, if there
 * are multiple elements (wrapper spans) to layout
 * text nodes within the accordion button.

	-- This is not needed if a button only contains text
	   and no other child nodes wrapping the text --

.accordion__trigger > * {
	pointer-events: none;
}
 */

.accordion__trigger:hover,
.accordion__trigger:focus {
	background-color:#70aec3;
}

.accordion__trigger:focus {
	box-shadow: inset 0 0 0 2px #6ba4b8;
}

.accordion__trigger[aria-disabled="true"]:hover {
	background-color: #1b75bc;
	color: #fff;
	cursor: not-allowed;
}

.accordion__trigger[aria-disabled="true"]:focus {
	background-color: #0a2a42;
}

.accordion__panel {
	background-color:#e9f2f6;
	max-height: 0vh;
	overflow: hidden;
	padding: .05em 1.25em;
	position: relative;
	visibility: hidden;
	z-index: 1;
}
.accordion__panel a {
    color: #1D7491;
}
.accordion__panel {
	margin-top: -.1em;
}

.accordion__panel > :last-child {
	margin-bottom: 0;
}

.accordion__panel[aria-hidden="false"] {
	max-height: 200vh;
	overflow: auto;
	padding: 1.25em;
	visibility: visible;
}

.accordion__trigger[aria-expanded="true"] {
	background-color: #7dbfd6;
}
